html, body { 
	height: 100%; 
	font-family: 'Poppins'; 
} 

.mynav { 
	color: #000000; 
} 

.mynav li a { 
	color: #000000; 
	text-decoration: none; 
	width: 100%; 
	display: block; 
	border-radius: 5px; 
	padding: 8px 5px; 
} 

.mynav li a:hover { 
	background: rgba(255, 255, 255, 0.2); 
} 

.mynav li a i { 
	width: 25px; 
	text-align: center; 
} 

.notification-badge { 
	background-color: rgba(255, 255, 255, 0.7); 
	float: right; 
	color: #222; 
	font-size: 14px; 
	padding: 0px 8px; 
	border-radius: 2px; 
}

.nav-link.active {
	text-decoration: underline; /* Custom text decoration */
	text-underline-offset: 13px; /* Space between text and underline */
}

 /* Tab styling from your topic management page (mytab) */
  .mytab li button { 
	color: #BDBDBD; 
	text-decoration: none; 
	width: 100%; 
	display: block; 
	border-radius: 5px; 
	padding: 8px 5px; 
} 

.mytab > li > button:hover { 
	color: black;
} 

.mytab li button.active { 
	color: #000000;
} 

  /* IMPORTANT: add these two rules to hide inactive tabs */
.tab-pane {
	display: none;
}
.tab-pane.active {
	display: block;
}

.custom_btn_color {
	background-color: #2E76BC;
	color:white !important;
	border-color: #2E76BC;
}

.custom_btn_color:hover, .custom_btn_color:disabled {
	background-color: #0281ff;
}

/* Default button background */
.btn-check + .btn {
  background-color: #E5E5E5 !important;
  color:black !important;
}

/* When the hidden checkbox is checked, style the adjacent button */
.btn-check:checked + .btn {
  background-color: #2E76BC !important;
  color:white !important;
}

.form-check-input:checked[type="checkbox"] {
    background-color: #2E76BC !important;
    border-color: #2E76BC !important;
}

.pagination {
	list-style-type: none;
	padding: 10px 0;
	display: inline-flex;
	justify-content: space-between;
	box-sizing: border-box;
}
.pagination li {
	box-sizing: border-box;
	padding-right: 10px;
}
.pagination li a {
	box-sizing: border-box;
	background-color: #E0E2DB;
	padding: 8px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #616872;
	border-radius: 4px;
}
.pagination li a:hover {
	background-color: #d4dada;
}
.pagination .next a, .pagination .prev a {
	text-transform: uppercase;
	font-size: 12px;
}
.pagination .currentpage a {
	background-color: #F28705;
	color: #fff;
}
.pagination .currentpage a:hover {
	background-color: #524a49;
}